
.centerAdmin ul {
	margin: 0;
    	padding: 5px 0px 0px 15px;
    	vertical-align: inherit;
    	list-style:disc;
}
.centerAdmin ul li {
	margin: 0;
    	padding: 5px 0px 5px 0px;
	vertical-align: inherit;
	line-height:12px;
}	

#main .main_content .actual_news_box .centerAdmin ul li  ul li {
	list-style:circle;
}


.centerGallery table tr td {
	 color: #66696F;
	 font-size: 13px;
	 font-weight: bold;
	 line-height: 16px;
	 text-transform: uppercase;
	 
}

.centerGallery p {
	color: #66696F;
	font-size: 13px;	
}

.centerAdmin {

}

.centerAdmin .centerRow {
	color: #66696F;
	font-size: 13px;
	font-weight: normal;
	padding:5px;
}


.centerAdmin .centerName {
	color: #66696F;
	font-size: 13px;
	font-weight: bold;
	padding:5px;
}

.centerName {
	color: #66696F;
	font-size: 13px;
	font-weight: bold;
	padding:5px;
}

.inputRow {
	color: #66696F;
	font-size: 13px;
	border: 1px solid #66696F;
	padding:3px;	
}


.centerAdmin .inputRow {
	color: #66696F;
	font-size: 13px;
	border: 1px solid #66696F;
	padding:3px;
}

.submitButton {
	background-color:#5e1a47;
	color: #FFFFFF;
	font-size: 13px;
	padding:5px;
	font-weight:bold;
	cursor:pointer;
}

.submitButton:hover {
	background-color:#262729;
	color: #fff;
	font-size: 13px;
	font-weight:bold;
	padding:5px;
}

.kozzetetel {
	margin: 15px 0 0;
	height: 25px;
	line-height: 27px;
	text-align: right;	
}

.kozzetetel a {
	background-color:#5e1a47;
	color: #FFFFFF;
	font-size: 13px;
	padding:5px;
	font-weight:bold;
	cursor:pointer;
}

.kozzetetel.a:hover {
	background-color:#262729;
	color: #fff;
	font-size: 13px;
	font-weight:bold;
	padding:5px;
}







.centerNewsDots {
	background: url("../images/center_dots.png") no-repeat scroll 0 0 transparent;
	float: right;
	height: 5px;
	padding-bottom:5px;
	width: 840px;
}


.editoroff {
    	float: right;
    	padding-right: 10px;
}

a.menuLink {
	font-size:12px;
    	color: #66696f;
    	font-weight: bold;
}
a.menuLink:hover {
    	color: #9b387b;
    	text-decoration:underline;
}

a.menuSubLink {
	font-size:12px;
    	color: #66696f;
    	font-weight: normal;
}
a.menuSubLink:hover {
    	color: #9b387b;
    	text-decoration:underline;
}



a.menuLinkGreen {
	font-size:12px;
    	color: #96A625;
    	font-weight: bold;
}
a.menuLinkGreen:hover {
    	text-decoration:underline;
}

a.menuLinkRed {
	font-size:12px;
    	color: #f70e3a;
    	font-weight: bold;
}
a.menuLinkRed:hover {
    	text-decoration:underline;
}

.borderPic {
	border:2px solid #9b387b; 
	padding:5px;
}	


table.adminTable {
	width:100%;
}

.adminTable tr td {
	padding:5px;
	vertical-align:middle;	
}


.error {
	color:#c7130a;
	font-weight:bold;
}

.success {
	padding-top:10px;
	color:#9b387b;
	font-weight:bold;
}



a.emailLink {
    color: #9b387b;
    font-size: 12px;
    font-weight: bold;
    text-decoration: underline;
}

.clickLink {
	padding-top:10px;
	color:#9b387b;
	font-weight:bold;
	text-decoration: underline;
}


.pageBlack  {
	color: #66696f;
    	font-size: 12px;
    	padding:5px;
    	float:left;
}

.pageGreen {
	color: #9b387b;
    	font-size: 12px;
    	padding:5px;
    	float:left;
}

.pageLink {
	color: #9b387b;
    	font-size: 12px;
    	text-decoration:underline;
}

.pageText {
	padding:5px;
	float:left;	
}





.centerNewsDocsText {
	padding: 7px 6px 0px 15px;
	width: 150px;
	height: 20px;
	font-weight:bold;
	color: #b0b0b0;
	font-size: 12px;
	float:left;
}

.centerNewsDocs {	
	padding: 0px 6px 0px 0px;
	width: 221px;
	height: 25px;
	font-weight:bold;
	color: #b0b0b0;
	font-size: 12px;
	float:left;
}
		 
		.centerNewsDocs2 {	
			width: 150px;
		}
		
			.centerNewsDocs ul {
				padding: 0px;
				margin: 0px;
			 	list-style: none outside none;
			 }
			 
			 		.filedoc, .filedocx, .filertf {
						list-style: none outside none;
					    	background: url("../images/icon/icon_doc.png") no-repeat scroll 0 0 transparent;
					    	display: block;
					    	float:left;
					    	width: 23px;
					}
					
						.filedoc:hover, .filedocx:hover, .filertf:hover {
					    		background-color:#e3e2e2;
						}
					
					.filexls, .filexlsx {
						list-style: none outside none;
					    	background: url("../images/icon/icon_xls.png") no-repeat scroll 0 0 transparent;
					    	display: block;
					    	float:left;
					    	width: 23px;
					}
					
						.filexls:hover, .filexlsx:hover {
					    		background-color:#e3e2e2;
						}
						
					.fileppt, .filepptx {
						list-style: none outside none;
					    	background: url("../images/icon/icon_ppt.png") no-repeat scroll 0 0 transparent;
					    	display: block;
					    	float:left;
					    	width: 23px;
					}
					
						.fileppt:hover, .filepptx:hover {
					    		background-color:#e3e2e2;
						}
						
					
					.filepps {
						list-style: none outside none;
					    	background: url("../images/icon/icon_pps.png") no-repeat scroll 0 0 transparent;
					    	display: block;
					    	float:left;
					    	width: 23px;
					}
					
						.filepps:hover {
					    		background-color:#e3e2e2;
						}
						
					
					.filepdf {
						list-style: none outside none;
					    	background: url("../images/icon/icon_pdf.png") no-repeat scroll 0 0 transparent;
					    	display: block;
					    	float:left;
					    	width: 23px;
					}
						.filepdf:hover {
					    		background-color:#e3e2e2;
						}
						
					.filejpg, .filejpeg {
						list-style: none outside none;
					    	background: url("../images/icon/icon_jpg.png") no-repeat scroll 0 0 transparent;
					    	display: block;
					    	float:left;
					    	width: 23px;
					}
						.filejpg:hover, .filejpeg:hover {
					    		background-color:#e3e2e2;
						}
						
					.filezip {
						list-style: none outside none;
					    	background: url("../images/icon/icon_zip.png") no-repeat scroll 0 0 transparent;
					    	display: block;
					    	float:left;
					    	width: 23px;
					}
				
						.filezip:hover {
					    		background-color:#e3e2e2;
						}
						
					.filezip span, .filexls span, .filexlsx span, .filertf span, .fileppt span, .filepptx span, .filepdf span, .filejpg span, .filejpeg span, .filedoc span, .filedocx span, .fileblank span:hover {
					    display: block;
					    min-height: 25px;
					    padding: 0;
					    width: 23px;
					}





#calendar {
	float:left;
	width: 264px;
}	

.calendarTitle {
	background: url(../images/calendar_title.png) no-repeat;
	width: 264px;
	height: 33px;
	float:left;
	padding: 16px 0px 0px 19px;
}

.calendarTitle h2 {
	color:#FFFFFF;
	font-size:12px;
	font-family:arial;
	font-weight:bold;
	text-transform: uppercase;
}

.calendarContent {
	background: url(../images/calendar_bg.png) no-repeat;
	width: 264px;
	height: 231px;
	float:left;
}



/* ------------------------------ CALENDAR ------------------------------------- */

.calendarBoxName {
	text-align: center;
	
	font-weight:bold;
	font-size: 13px;
	color:#606060;
	text-shadow: #f8f8f8 0px 1px 0px;
	padding: 0px 0px 2px 0px;
}

.calendarBoxDay {
	width: 23px;
	height: 23px;
	text-align: center;
	font-family:arial;
	font-weight:bold;
	font-size: 13px;
	color:#b0b0b0;
	padding:3px 0px 2px 2px;
} 

.calendarBoxDay span {
	display:block;
	padding:6px 0px 0px 0px;
	float:left;
	width:23px;
}

.calendarBoxDayLink {
	background:url("../images/calendar_day.png") no-repeat;
	width: 23px;
	height: 23px;
	display: block;
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-shadow: #8d8d8d 0px 1px 0px;
}

.calendarBoxDayLink:hover {
	background:url("../images/calendar_today.png") no-repeat;
	cursor:pointer;
	color: #fefefe;
	text-shadow: #8d8d8d 0px 1px 0px;
}

.calendarBoxDaySpan {
	display:block;
	padding:4px 0px 0px 0px;
	float:left;
	width: 23px;
}


.eventsBox {
	float:left;
	padding:1px 0px 0px 21px;
}

.events {
	float:left;
	padding:5px 0px 0px 0px;
	width: 224px;
	display:block;
}



.eventsYear {
	background:url("../images/calendar_year.png") no-repeat;
	width: 124px;
	height: 31px;
	text-align: center;
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	color: #555555;
	text-shadow: 1px 1px #FFFFFF;
	float:left;
	padding-top:7px
}



.eventsLeft {
	padding:3px 0px 0px 24px;
	float:left;
	display:block;
	width: 26px;
	height: 31px;	
}

.eventsRight {
	padding:3px 15px 0px 0px;
	float:left;
	display:block;
	width: 26px;
	height: 31px;	
}

.eventsLeft a {
	background:url("../images/calendar_left.png") no-repeat left bottom;
	width: 23px;
	height: 24px;
	display: block;
	float:left;
	border: 0px;
}



.eventsLeft a:hover {
	background:url("../images/calendar_left.png") no-repeat left top;
}



.eventsRight a {
	background:url("../images/calendar_right.png") no-repeat left bottom;
	width: 23px;
	height: 24px;
	display: block;
	float:right;
	border: 0px;
}



.eventsRight a:hover {
	background:url("../images/calendar_right.png") no-repeat left top;
}


.centerNewsTitle {
	padding: 5px 11px 5px 10px;
	width: 523px;
	font-family: arial;
	font-weight: bold;
	font-size: 13px;
	color: #666565;
	float: left;
}

.centerNewsTitle2 {
	width: 540px;
}


.centerEventsDots {
	background: url("../images/center_dots.png") no-repeat;
	width: 520px;
	height: 5px;
	padding-bottom: 2px;
	float: right;	
}

.centerNewsDate {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width:525px;
	height: 20px;
	font-weight: bold;
	color: #b0b0b0;
	font-size: 12px;
	float: left;	
}

.delete {
	color: #262729;
	font-weight: bold;	
	font-size:12px;
	text-decoration:underline;
}

.centerNewsContent {
	padding: 5px 11px 5px 10px;
	font-family: arial;
	font-size: 12px;
	color: #666565;
	width: 523px;
	text-align: justify;
	float: left;
}

.centerNewsContent2 {
	width: 520px;
}


.pages {
	float: left;
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	color: #b0b0b0;
	padding: 5px 5px 5px 28px;
}

.pageBlack {
	
	display: block;
	float: left;
	height: 24px;
	margin: 0px 0px 0px 0px;
	width: 24px;
}


.pageBlack span {
	float: left;
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	padding-top: 4px;
	text-align: center;
	color: #b0b0b0;
	text-shadow: 0 1px 0 #8d8d8d;
	width: 23px;
}


.centerNewsOther {
	background: url("../images/center_other_bg.png") no-repeat;
	width: 520px;
	height: 30px;
	float: left;
	padding-top: 3px;
}

.centerNews {
	color: #66696F;
	font-size: 13px;
	font-weight: normal;
	padding:5px;
}	
	

